.v811E6A,
.m8040A4,
.aF4413A,
.s05F5F9,
.f2E5ED3,
.qE434D0,
.r4DF6F7 {
	direction: rtl;
}



.channel-html {
  font-family:  -apple-system, system-ui ;
}


.channel-html .c887076 {
	flex-direction: row-reverse;
}

@media (min-width:735px) {
	.channel-html .n0CFA1A,
	.channel-html .yC200BD {
	    margin-right: 0;
	    margin-left: 10px;
 }

	.channel-html .x1FD931,
	.channel-html .q6FBC07 {
	    margin-left: 0;
	    margin-right: 10px;
	}

}

@media (max-width:734px) {
	.channel-html .yC200BD,
	.channel-html .q6FBC07,
	.channel-html .uD9C8ED  {
		margin-top: 0;
	}
}



@media (min-width:1069px) {
	.move-rF49E20 {
		position: relative;
    	right: 20px;
	}
}

@media (min-width:735px) and (max-width:1068px) {
		.move-rF49E20 {
		position: relative;
    	right: 10px;
	}

	.image.k6FE71F.image-small {
		display: block!important;
	}
}

@media (max-width:734px) {
	.move-rF49E20 {
		position: relative;
    	right: 10px;
	}

	.channel-html .g13FCD9, .channel-html .x1FD931,
	.channel-html .yC200BD, .channel-html .q6FBC07, .channel-html .uD9C8ED {
		margin-top: 10px;
	}

    .move-m44A3D2 {
        right: 8px;
    }

    body > div > div.section.i1B6DC9.theme-light > div > div > div > ul > li.n0CFA1A > div > div > div > span > div > div > span > figure {
    	position: relative;
    	top: 8px;
    }
}

body > div > div.section.tC2B5F1.theme-light > div > div > span > p.copy.v811E6A.channel-custom-font-channel-custom-font-custom-56-hero-headline {
	line-height: 1.2;
}


@media (min-width:1069px) {
	.channel-html .channel-custom-font-channel-custom-font-custom-32-fixed-mod-headline {
		line-height: 39px;
	}

}

@media (min-width:735px) and (max-width:1068px) {
	.channel-html .channel-custom-font-channel-custom-font-custom-32-fixed-mod-headline {
		line-height: 32px;
	}
}

@media (max-width:734px) {
	.channel-html .channel-custom-font-channel-custom-font-custom-32-fixed-mod-headline {
		line-height: 32px;
	}

	body > div > div.section.i1B6DC9.theme-light > div > div > div > ul > li.q6FBC07 > div > div > div > span > div > div > span > figure {
		top: 20px;
	}
}




@media (min-width:1069px) {
	body > div > div.section.i1B6DC9.theme-light > div > div > div > ul > li.x1FD931 > div > div > div > span {
		padding-bottom: 9px;
	}

	body > div > div.section.i1B6DC9.theme-light > div > div > div > ul > li.yC200BD > div > div > div > span {
		padding-bottom: 9px;
	}
}
    
@media (min-width:735px) and (max-width:1068px) {
	body > div > div.section.i1B6DC9.theme-light > div > div > div > ul > li.x1FD931 > div > div > div > span {
		padding-bottom: 12px;
	}

	body > div > div.section.i1B6DC9.theme-light > div > div > div > ul > li.yC200BD > div > div > div > span {
		padding-bottom: 0;
	}
}

@media (max-width:734px) {
	.channel-html .n0CFA1A {
		height: 400px;
		margin-bottom: 15px;
	}
}

@media (max-width:734px) {
    .m44A3D2 {
        width: 236px;
        height: 176px;
    }
}


@media (min-width:1069px) {
		.channel-html .n0CFA1A, .channel-html .yC200BD,
	.channel-html .x1FD931, .channel-html .q6FBC07 {
		height: 550px;
	}

		.channel-html .n0CFA1A,
		.channel-html .yC200BD {
    margin-bottom: 20px;
}
}

@media (min-width:735px) and (max-width:1068px) {
	.channel-html .n0CFA1A, .channel-html .yC200BD,
	.channel-html .x1FD931, .channel-html .q6FBC07 {
		height: 430px;
	}

	.channel-html .n0CFA1A {
    margin-bottom: 20px;
}

   .move-m44A3D2-alt {
   	position: relative;
right: 23px;
   }

}

@media (max-width:734px) {
	
}




@media (min-width:1069px) {
		.uD9C8ED {
		height: 480px;
		overflow: hidden;
	}

	body > div > div.section.i1B6DC9.theme-light > div > div > div > ul > li.uD9C8ED > div > div > div > span > div > div > span > figure {
		position: relative;
         bottom: 15px;
	}
}

@media (min-width:735px) and (max-width:1068px) {
		.uD9C8ED {
		height: 335px;
		overflow: hidden;
	}

	body > div > div.section.i1B6DC9.theme-light > div > div > div > ul > li.uD9C8ED > div > div > div > span > div > div > span > figure {
		position: relative;
         bottom: 6px;
	}

	body > div > div.section.i1B6DC9.theme-light > div > div > div > ul > li.q6FBC07 > div > div > div > span > div > div > span > figure {
		position: relative;
		top: 8px;
	}

}

@media (max-width:734px) {
	body > div > div.section.i1B6DC9.theme-light > div > div > div > ul > li.n0CFA1A > div {
		height: 400px;
	}


}



.channel-html-compare .i7FAFE7 {
	background-color: unset;
}

body > div > div.channel-html-compare.aCB1E35 > div.section.n7233FC > div > div.row.j86D02C.large-display-bleed.medium-display-bleed.small-display-bleed > div > h2 {
	direction: rtl;
}

.uD9C8ED {
	border-radius: 18px;
}

.channel-html-compare .channel-compare-legacy .stat-content .stat-caption.copy {
	direction: rtl;
}

ul.b4A68B5,
body > div > div.channel-html-compare.aCB1E35 > div.section.i7FAFE7 > div > div > aside > div,
.channel-html-compare .channel-compare-legacy .selector-dropdown  {
	text-align: right;
	direction: rtl;
}


